<?php
/**
 * 
 * @file channel_intro_ifr.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */
require_once(dirname(__FILE__) . '/includes/inc_general.php');

$intro = dbGetFieldValue(TB_CHANNEL, 'intro', "id='$id'");
$tpl_file = 'book_intro';
if ($tpl != '')$tpl_file = $tpl . '_intro';
require_once(getTemplatePath($tpl_file));

?>